.clearleft{clear:left;font-size:1px}
.clearboth{clear:both;font-size:1px}
.floatleft{float:left}
.floatright{float:right}
img{border:0}
body{color:#333;background-color:#fbfbfb;font-family:verdana,sans-serif;font-size:0.8em}
#container{margin:30px auto 80px auto;width:750px}
#containerSmaller{margin:30px auto 80px auto;width:400px}
#container a{font-size:1.0em;color:#333}
#container a:hover{color:#ff7701}
#header{margin-bottom:5px;color:#aaa;font-family:verdana,sans-serif;font-size:1.0em}
#menu{float:left;width:230px;border:1px solid #FFA836;background-color:#FFE0B8}
#main{padding:0 0 10px 0;border:1px solid #ff7701;background-color:#fff}
#main .caption-top{padding:10px 0 20px 20px;color:#086A00;background-color:white}
#main .formrow_snippet .left{float:left;width:300px}
#main .formrow_snippet .right{float:right;width:300px;text-align:right}
#main .formrow_snippet, #main .formrow_snippet2, #main .formrow_snippet_caption
#main .error_msg, #main .success_msg, #main .main_msg{width:710px;margin:20px auto 0 auto}
#main .error_msg, #main .success_msg{padding:20px}
#main .formrow_snippet_caption .form_caption{font-weight:bold;margin:20px}
#main .formrow_snippet{margin:20px 20px 20px 20px}
#main .formrow_snippet3 .form_caption, #main .formrow_snippet3b .form_caption, #main .formrow_snippet3c .form_caption{margin-bottom:10px;color:#666;font-weight:bold}
#main .formrow_snippet .form_caption{margin-bottom:10px;color:black}
#main .formrow_snippet2{padding:20px 0px 20px 0px;border-top:1px solid #7CA3F1;border-bottom:1px solid #7CA3F1}
#main .formrow_snippet3, #main .formrow_snippet3c{border-top:1px solid #B8CDFA;border-bottom:1px solid #B8CDFA;margin:20px;padding-top:20px;padding-bottom:20px}
#main .formrow_snippet3c{border:0;padding-top:10px;padding-bottom:10px}
#main .formrow_snippet .form_caption{margin-bottom:10px}
#main .form_submit{margin-top:20px}
#main .formrow_snippet .form_input input, #main .formrow_snippet3 .form_input input, #main .formrow_snippet .form_input textarea{width:100%;border:1px solid #bbb;font-family:verdana,sans-serif;font-size:1.0em;padding:2px 3px 2px 3px}
#main .formrow_snippet .form_input textarea.code{font-family:"Courier New",courier,sans-serif}
#main .formrow_snippet .form_input select.enum{margin-right:20px;width:300px;border:1px solid #ddd}
#main .formrow_snippet .form_input, #main .formrow_snippet3 .form_input{line-height:22px}
#main .formrow_snippet .form_input img{margin-right:5px}
#main .formrow_snippet .form_input img.cmd{margin-right:25px}
#main .formrow_snippet input.file{width:auto;width:200px;margin-right:60px}
#main .formrow_snippet input.alt{width:auto;width:150px;margin-right:10px}
#main .formrow_snippet input.link{width:auto;width:150px}
#main .formrow_snippet input.other{width:auto;width:200px}
#main .formrow_snippet input.date{width:auto;width:200px}
#main .formrow_snippet input.number{width:auto;width:300px}
#main .formrow_snippet input.url{width:auto;width:400px}
#main .formrow_snippet span.element_info{color:#999}
#main .formrow_snippet3 input.addinfo{width:auto;width:260px}
#main .formrow_snippet3 input.cbox, #main .formrow_snippet input.cbox{width:auto;border-width:0px;padding:0px}
#main .formrow_snippet textarea{height:200px;letter-spacing:0px}
#main .formrow_snippet select{border:1px solid #ddd}
#main .formrow_snippet select option{padding:1px 50px 1px 10px}
#main .formrow_snippet .form_input .submit{border-color:#333;background-color:white;width:auto;font-family:verdana,sans-serif}
#main .caption{padding:20px 0px 5px 20px;font-weight:bold;border-bottom:1px solid #ddd;margin-bottom:40px}
#main h3{margin:0;padding:0;padding-left:20px;border-bottom:1px solid #ddd}
#main p{padding-left:20px;line-height:1.3em}
#main .pagetrash{width:710px;margin:10px auto 0 auto;padding-bottom:10px;border-bottom:1px solid black}
#main .pagetrash .formcol_snippet .form_caption{float:left;width:120px}
#main .pagetrash .formcol_snippet .form_input{float:left;width:550px}
#main .language{padding:0px 0px 30px 20px}
#main .language a{text-decoration:none;padding:10px 20px 10px 20px;border:1px solid #7CA3F1;margin-right:10px}
#main .language a:hover{background-color:transparent;border-color:blue}
#main .language a.active{color:black;border:1px solid black}
#main .language a.active:hover{}
#main .export_element .name{clear:left;margin-top:20px;font-weight:bold}
#main .export_element .row_value{clear:left}
#main .export_element .col_id{width:75px;float:left}
#main .export_element .col_val{width:300px;float:left}
div.maincaption{border-bottom:1px solid #ff7701;padding-left:10px}
div.maincaption p{padding-right:10%}
div.maincaption h1{font-size:1.0em}
div.mainmenu{border-bottom:1px solid #ff7701}
div.mainmenu .entry{}
div.mainmenu .entry a{padding:15px 10px 15px 10px;display:block}
div.mainmenu .entry a:hover{text-decoration:none;color:black}
div.table h2{font-size:1.1em;font-weight:bold;color:#555}
div.table{padding:10px}
div.table .row{padding:7px 0 2px 0;border-bottom:1px dotted #ddd}
div.table .row .col1{float:left;width:70%}
div.table .row .col2{float:left;width:30%}
div.table .row .col2 a{padding-left:10px}
div.table .row .rowEnd{clear:left}
div.table span.unread{font-weight:bold}
div.table span.read{font-weight:normal}
fieldset{padding:10px 10px 10px 10px;background-color:white;border:1px dotted #ddd;margin:20px 0 20px 20px;width:690px}
fieldset .entry{padding-top:20px}
fieldset .entry .label{padding-bottom:5px}
fieldset .entry input, fieldset .entry select{width:30%;border:1px solid #bbb;font-family:verdana,sans-serif;font-size:1.0em;padding:2px 3px 2px 3px;margin-right:10px}
fieldset .entry textarea{width:99%;height:250px;border:1px solid #bbb;font-family:verdana,sans-serif;font-size:1.0em;padding:5px 3px 5px 3px;margin-right:10px}
form .submit2{border:1px solid #333;background-color:white;width:auto;font-family:verdana,sans-serif;margin-left:31px}
form .submit3{width:auto;border:1px solid #333;background-color:white;font-family:verdana,sans-serif}
div.error{padding:10px}
p.accessdata{background:#f3f3f3;font-weight:bold;width:400px;margin-left:20px;padding:10px 20px 10px 20px}
#containerSmaller .formrow_snippet .form_input{width:350px}

.picsetImages img:hover { cursor:pointer; }
#editPicsetImage { width:300px;position:absolute;background-color:#eee;border:1px solid #FF7701;padding:0 10px;display:none; }
#editPicsetImage p { margin:0;padding:10px 0 5px 0; }
#editPicsetImage textarea, #epiLink { width:98%; }
#editPicsetImage textarea { height:50px; }
#editPicsetImage .submit { border:1px solid #333;background-color:white; margin:10px 0;}
